//------------------------------------------------------------------------------
// <auto-generated>
//    Ce code a été généré à partir d'un modèle.
//
//    Des modifications manuelles apportées à ce fichier peuvent conduire à un comportement inattendu de votre application.
//    Les modifications manuelles apportées à ce fichier sont remplacées si le code est régénéré.
// </auto-generated>
//------------------------------------------------------------------------------

namespace PROJETMODELE.Models.DAL
{
    using System;
    using System.Collections.Generic;
    
    public partial class TP_Vente_Liquide_Temp
    {
        public long ID_Vente_Liquide_Temp { get; set; }
        public int ID_Client { get; set; }
        public int ID_Produit { get; set; }
        public Nullable<double> PU_Vente { get; set; }
        public Nullable<double> PU_Achat { get; set; }
        public Nullable<int> Conditionnement { get; set; }
        public Nullable<double> PU_Plastique { get; set; }
        public Nullable<double> PU_Bouteille { get; set; }
        public int Quantite_Casier_Liquide { get; set; }
        public int Quantite_Bouteille_Liquide { get; set; }
        public int Quantite_Casier_Emballage { get; set; }
        public int Quantite_Plastique_Emballage { get; set; }
        public int Quantite_Bouteille_Emballage { get; set; }
        public Nullable<double> Ristourne_Client { get; set; }
        public int Create_Code_User { get; set; }
        public Nullable<bool> Produit_Decomposer { get; set; }
        public Nullable<bool> Cumuler_Ristourne { get; set; }
    
        public virtual TP_Client TP_Client { get; set; }
        public virtual TP_Produit TP_Produit { get; set; }
    }
}
